html {
	margin:0px;
}
body {
	font: 62.5% 'Lucida Grande', Verdana, Arial, Sans-Serif; /* Resets 1em to 10px */
	color: #444;
	text-align: center;
	font-size: 0.8em;
}
#wrapper {
	width:765px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}
#header {
	margin-top:10px;
	height:65px;
	background: #fff url('../graphics/bluebg.gif') top left repeat-x;
}
#header_link {
	display:block;
	background: #fff url('../images/header_02.gif') top left no-repeat;
	width:489px !important;
	width:499px;
	width/**/:/**/499px;
	height: 22px !important;
	height: 29px;
	height/**/:/**/29px;
	text-align:right;
	font-size: 0.8em;
	color: #003366;
	padding:7px 10px 0px 0px;
}
#header_link a{
color:#CC0000;
text-decoration:none;
}
#header_link a:visited {
	color:#CC0000;
	text-decoration:none;	
}
#header_link a:hover {
color:#3399cc;
text-decoration:underline;
}
.signin {
width:400px;
margin-left:222px;
padding:15px;
	
}
#linksmenu {
	margin-left:265px;
	height:16px !important;
	padding:40px 10px 5px 10px;
	text-align:left;
	font-size: 1.1em;
}
#title {
	margin-top:10px;
	margin-bottom:-13px !important;
	height: 56px !important;
	text-align:left;
	padding:5px 30px 0px 20px;
	background: #fff url('../graphics/header-background2.png') top left no-repeat;
}
#sidebartitle {
	
}
#mainpagetitle {
	margin-left:195px;
	padding-left:20px;
}
.logo {
	float:left;

}
#content {
	text-align:left;
	padding:0px 20px 20px 20px;
	background: #fff url('../graphics/content-background2.png') top left repeat-y;
}
#content table {
	font-size:0.9em;
	clear:both;

}
#productstable {
	padding-top:20px;
	width:722px;
}
#sidebar {
	float:left;
	width:175px !important;
	width:195px;
	width/**/:/**/195px;
	background: #f1f8ff;
	margin-bottom:20px;
	border: #9fd2ff 1px solid;
	padding:10px;
	font-size:0.9em;
}
#sidebar2 {
	
}
#mainpage {
	
	margin-left:216px !important;
	margin-left:201px;
	margin-left/**/:/**/201px;
	padding-left:0px;
}
.simplewrapper {
	border: #cccccc 1px solid;
	background: #fff url('../graphics/titlebackground.png') top left repeat-x;
	margin:20px 0 0 0 !important;
	margin:20px 0 0 13px;
	margin/**/:/**/20px 0 0 13px;
	border: #cccccc 1px solid;
	width:484px !important;
	width:505px;
	width/**/:/**/505px;
	padding: 0 10px 10px 10px;
	height:2.5em;
}
#productswrapper {
	border: #cccccc 1px solid;
		border-top: none;
	width:504px !important;
	width:505px;
	width/**/:/**/505px;
	padding:0;	
	height:20em;
	margin:0 0 0 0 !important;
	margin:0 0 0 13px;
	margin/**/:/**/0 0 0 13px;
	font-size:0.9em;
	
}
.column {
	float:left;
	width:116px !important;
	width:124px;
	width/**/:/**/124px;
	
	padding:0 0 0 10px;



}
.column p {
	font-size:0.9em;
}
#selector {
	margin:0 !important;
	margin:0 0 0 13px;
	margin/**/:/**/0 0 0 13px;
	padding:0;
	height:237px;
}
#selector .text {
	border: #CC0000 1px solid;
	border-bottom:none;
	height:200px;
	width:484px !important;
	width:505px;
	width/**/:/**/505px;
	padding: 0 10px 0 10px;

}

#selector .text img {
	float:left;
	padding-right:10px;
}
#selector .links {
	text-align:center;
}
#selector .links div {
	border-top:#CC0000 1px solid;
 	background: #fff url('../graphics/tab.gif') bottom left repeat-x;
	padding-top:0px;
	margin:0px;
	width:72px !important;
	width:72px;
	width/**/:/**/72px;
	float:left;
	height:35px;
	
}


#selector .links .selected {
background: #fff url('../graphics/tabup.png') bottom left repeat-x !important;
border: #CC0000 1px solid;
border-top:none;
width:73px;
width/**/:/**/73px;

}

#selector .links a {
	color: #fff;
	text-decoration:none;
	display:block;
	padding-top:9px;
	height:26px;
	margin:0;
}
#selector .links a:visited {
	color: #fff;
	text-decoration:none;
	display:block;
	padding-top:9px;
	height:26px;
	margin:0;
}
#selector .links .selected a {
	text-decoration:none;
	color: #CC0000;
}
#selector .links a:hover {
	text-decoration:underline;
}
.product {
	display:block;
	width:200px !important;
	width:236px;
	width/**/:/**/236px;
	float:left;
	margin:0 2px 25px 15px;
	padding:10px 26px 18px 10px;
	height:200px !important;
	height:228px;
	height/**/:/**/228px;

	color:#444;
	text-decoration:none;
	background: #fff url('../graphics/box.gif') top left no-repeat;
}
.product:hover {	
	color:#003366;
	background: #fff url('../graphics/boxup.gif') top left no-repeat;
}

#footer {
	clear:both;
	height: 52px !important;
	height:72px;
	height/**/:/**/72px;
	text-align:center;
	background: #fff url('../graphics/footer-background2.png') top left no-repeat;
	padding-bottom:20px;
	font-size:0.8em;
}
#footer p {
	margin:0px;
	padding-top: 10px;
}
.right {
	margin-left:190px;
}
.floatleft {
	float:left;
}
.floatcenter {
	float:left;
margin-left:50px;
margin-top:10px;
}
a img {
	border:none;
}
a, a:visited {
	color: #3399cc;
}
a:hover {
	color:#CC0000;
}

h1, h2, h3, h4 {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

h1 {
	font-size: 1.6em;
	font-weight: normal;
	letter-spacing: -1px;
	padding-top: 10px;
	margin: 0 0 0 0px;
	padding-bottom: 4px;
	color:#CC0000;
	}
h2 { 
		font-size: 1.3em;
		font-weight: normal;
		text-align: left;
		padding-top: 10px;
		margin: 0 0 0 0px;
		padding-bottom: 4px;
		color: #002266;
		}

h3, h4 { 
	font-size: 1em;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0 0 0 0px;
	padding-top:8px;
	

}
.product h3, h4 {
		padding-top:0px;
}
ul li {
	margin-left: 0em !important;
	margin-left:3em;
	margin-left/**/:/**/3em;
	font-weight:bold;
	list-style-image: url(../graphics/bullet.gif) !important;
	color:#444;
}
ul p {
	margin:20px;
}
ul {
	margin:0px;
}
p {
	margin:0;
	padding-top:0.8em;
	padding-bottom:0.2em;
}
.underline {
	
}
#div1 {
display: block;
}
#div2 {
display: none;
}
#div3 {
display: none;
}
#div4 {
display: none;
}
#div5 {
display: none;
}
#div6 {
display: none;
}
#div7 {
display: none;
}
div.spacer {
	clear:both;
	line-height:0.1em;
}